#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-40fcea657670d8c3df9e9f3ae06886d1

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
synopsis: Utilities to make Data.Time.* easier to use.
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/datetime-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-511882f763c318ea9c4092253b2bb3d2
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
